@media(max-width: 1390px){
.slider_next {
    height: 40px;
    width: 40px;
    display: block;
    border-radius: 40px;
    background-color: #fff;
    position: absolute;
    right: 10px;
    top: 88%;
    background-image: url(../img/slider_next.png);
    background-position: left+18px center;
    cursor: pointer;
    z-index: 999;
}.slider_prev {
    height: 40px;
    width: 40px;
    display: block;
    border-radius: 40px;
    background-color: #fff;
    position: absolute;
    left: 10px;
    top: 88%;
    background-image: url(../img/slider_prev.png);
    background-position: left+13px center;
    cursor: pointer;
    z-index: 999;
}
}
@media(max-width: 1260px){
.coll-1240{ padding:0 10px;}
.dark_body{padding:80px 10px;}
.select_moto{ width:30%; margin-right:3%; margin-top:3%;}
.select_parts{ width:30%; margin-right:3%; margin-top:3%;}
}
@media(max-width: 1180px){
.slider{width:805px;}
.slides {
    position: absolute;
    top: 20px;
	padding:20px;
    left: 0;
    max-width: 100%;
    background-color: rgba(255,255,255,0.6);
}
.in_slide{ width:780px};
}
@media(max-width: 1024px){
.coll-40{ float:left; width:100%; padding:0 10px; margin-bottom:30px;}
.coll-60{ float:left; width:100%; padding:0 10px;}
.coll-50{ width:50%; float:left; padding:0 10px;}
.coll-33{ width:33%; float:left; padding:0 10px;}
.novinka {
    width: 60%;
    float: none;
    text-align: left;
    position: relative;
    margin: 0px auto 50px auto;
}
nav#general_nav ul li > span { background-position:right+10px center;}
}
@media(max-width: 890px){
.in_slide{ width:520px};
}
@media(max-width: 860px){
.coll30{ padding:0; width:100%;}
.coll30 h1{ background-image:url(../img/icons/menu.png); background-position:right+20px center; cursor:pointer; }
.coll30 nav{display:none;}
.coll70{ width:100%;}
.coll70 h2{ margin-top:20px;}
.select_moto{ width:30%; margin-right:1.5%;margin-left:1.5%; margin-top:3%;}
.select_parts{ width:30%; margin-right:1.5%;margin-left:1.5%; margin-top:3%;}
#main_slider .ul {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 340px;
}
.slides h1, .slides h2 {
    font-size: 38px;
    font-weight: 300;
}
.region_panel h2{ margin:0;}
}
/*@media(max-width: 850px){*/
@media(max-width: 850px){
.coll70 .coll33 {
    width: 50%;
    float: left;
    display: inline-block;
    text-align: left;
    margin-top: 20px;
}
.cart {
    height: 40px;
    width: 60px;
    border-radius: 0;
    background-color: #e92b2c;
    display: inline-block;
    background-image: url(../img/icons/kosik.png);
    background-position: center;
    float: right;
    margin-top: 0;
    background-size: 20px;
}
.users {
    border: none;
    background-color: transparent;
    height: 30px;
    width: 65px;
    background-image: url(../img/icons/uzivatel.png);
    background-position: center;
    float: right;
    border-left: 1px solid #6e7173;
    margin-top: 5px;
    cursor: pointer;
}
.search {
    border: none;
    background-color: transparent;
    height: 30px;
    width: 65px;
    background-image: url(../img/icons/hledat.png);
    background-position: center;
    float: right;
    border-left: 1px solid #6e7173;
    margin-top: 5px;
    cursor: pointer;
}
.currency {
    border: none;
    background-color: transparent;
    height: 30px;
    width: 75px;
    display: inline-block;
    float: right;
    margin-top: 5px;
    margin-right: 20px;
}
.header_options {
    float: right;
    display: inline-block;
    position: absolute;
    z-index: 0;
    background-color: #fff;
    width: 100%;
    left: 0;
    top: 90px;
    max-width: 100%;
    height: 40px;
}
#menu_button{ display:block;}
header#header{ position:relative; z-index:9999999; height:130px;}
nav#general_nav{ position:absolute;top:0; left:0; display:none; width:100%; height:100%; padding-top:150px; z-index:5;}
nav#general_nav ul li{ width:100%; display:block;}
nav#general_nav ul li:first-child, nav#general_nav ul li:nth-child(2){ display:none;}
nav#general_nav ul li.responsiv{ display:inline-block;}
#detail h1, .dark_body h1, .white_body h1, .red_body h1{ font-size:28px;}
#detail h2, .dark_body h2, .white_body h2, .red_body h2{ font-size:25px;}
#detail h3, .dark_body h3, .white_body h3, .red_body h3{ font-size:22px;}
#detail h4, .dark_body h4, .white_body h4, .red_body h4{ font-size:20px;}
#detail h5, .dark_body h5, .white_body h5, .red_body h5{ font-size:17px;}
#detail h6, .dark_body h6, .white_body h6, .red_body h6{ font-size:16px;}
nav#drobeckova{ display:none;}
#razeni select{ position:relative; top:0; left:0; margin-bottom:20px;}
.coll50.nadpis {
    float: left;
	width:100%;
	text-align:center;
}
table{ text-align:left;}
.coll50 {
	text-align:center;
    float: left;
	width:100%;
}
#detail p{ margin-top:20px;}
#step2{ width:100%; padding-right:0px;}
#step3{ width:100%; padding-right:0px;}
#shrnuti{ width:100%;}
.cart_menu li a{ text-align:center;}
.cart_menu li a span{ display:block; margin:0 auto; text-align:center;}
}
@media(max-width: 650px){
.region_panel select {
    width: 100%;
    max-width: 100%;
    position: relative;
    left: 0;
    top: 0;
    margin-top: 15px;
}}
@media(max-width: 600px){
#product_desc tr td span.resp{ display:block;}
#product_desc tr td a strong{ display:block; text-decoration:underline; width:100%; text-align:center;}
#product_desc tr td span{ display:block; text-decoration:none; font-size:10px; width:100%; text-align:center;}

#product_desc tr:first-child{ display:none;}
#product_desc tr{ display:block; width:100%; height:320px; position:relative;border:1px solid #e1e1e1; margin-bottom:20px; }
#product_desc tr td{ display:block; width:100%;border: none; height:auto; width:100%; text-align:center; float:left;}
#product_desc tr th{ display:none;}

#product_desc tr td:nth-child(1){position:absolute; left:0; top:0; width:20px; height:20px; display:block;}
#product_desc tr td:nth-child(2){}
#product_desc tr td:nth-child(3){}
#product_desc tr td:nth-child(4){ width:50%; float:left;}
#product_desc tr td:nth-child(5){width:50%; float:left;}
#product_desc tr td:nth-child(6){width:50%; position:absolute; bottom:0; left:0; height:45px;}
#product_desc tr td:nth-child(6) .resp{ display:inline-block; width:auto; margin-right:12px;}
#product_desc tr td:nth-child(7){ width:50%; position:absolute; bottom:0; right:0;}

.select_moto{ width:47%; margin-right:1.5%;margin-left:1.5%; margin-top:3%;}
.select_parts{ width:47%; margin-right:1.5%;margin-left:1.5%; margin-top:3%;}
.coll-40{ float:left; width:100%; padding:0 10px; margin-bottom:30px;}
.coll-60{ float:left; width:100%; padding:0 10px;}
.coll-50{ width:100%; float:left; padding:0 10px;}
.coll-33{ width:50%; float:left; padding:0 10px;}
.novinka {
    width: 100%;
    float: none;
    text-align: left;
    position: relative;
    margin: 0px auto 50px auto;
}
.novinka img{ display:none;}
.stitek {
    position: relative;
    width: 100%;
    right: 0;
    top: 0px;
    background-image: url(../img/aktualita.svg);
    background-position: left top;
    background-size: cover;
    padding: 22px 20px;
    box-shadow: 3px 0px 20px rgba(0,0,0,0.3);
}
#newsletter input{ background-image:url(../img/icons/mail.png); padding:15px 45px; background-color:#373a3c; background-position:left+15px center; width:100%; border:none; height:64px; font-size:14px; font-weight:400;color:#a3a7a9;} 
#newsletter button{ position:relative; right:0; top:7px; height:50px; width:180px; border:none; font-weight:600; font-size:14px; background-color:#b6191a; color:#fff; cursor:pointer;}
.grey_row h2, #shrnuti h2 {
    font-size: 16px;
    text-align: left;
}
#kosik h1{ font-size:26px;}
.grey_row h2 span {
    font-size: 10px;
    font-weight: 400;
}
.slides {
    position: absolute;
    top: 0;
    padding: 20px 40px;
    text-align: center;
    left: 0;
    max-width: 100%;
    background-color: #edeff2;
    width: 100%;
    height: 100%;
}
.slides a {
    width: 180px;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    font-weight: 600;
    background-color: #e92b2c;
    color: #fff;
    text-decoration: none;
    text-align: center;
    display: block;
    margin: 30px auto 0 auto;
}
.coll70 .coll33 {
    width: 100%;
    float: left;
    display: inline-block;
    text-align: left;
    margin-top: 20px;
}
}
@media(max-width: 414px){
.prihlaseni{ display:none;}
#step2 label{ width:100%;}
#step3 label{ width:100%;}
.select_moto img {
    max-width: 100%;
    max-height: 100%;
}
.formular{ width:100%; margin-bottom:10px;}
.prodejci{ width:100%;}
.coll-40{ float:left; width:100%; padding:0 10px; margin-bottom:30px;}
.coll-60{ float:left; width:100%; padding:0 10px;}
.coll-50{ width:100%; float:left; padding:0 10px;}
.coll-33{ width:100%; float:left; padding:0 10px;}
}